Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7287 - initscripts-4.67/rc.d/rc.sysinit cannot use loadkeys
Summary: initscripts-4.67/rc.d/rc.sysinit cannot use loadkeys
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: console-tools
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 13:15 UTC by Olivier Baudron
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-01 23:42:50 UTC


Attachments (Terms of Use)

Description Olivier Baudron 1999-11-24 13:15:35 UTC
Line 121 in initscripts-4.67/rc.d/rc.sysinit:
  loadkeys $KEYMAP < /dev/tty0 > /dev/tty0 2>/dev/null && \

Since loadkeys uses shared object from /usr/lib it fails.
Maybe it is a bug in console-tools-19990829-1.i386.rpm which installs
loadkeys in /bin but installs libconsole.so in /usr/lib.

Comment 1 Bill Nottingham 2000-02-01 23:42:59 UTC
This is fixed in the console-tools in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.